Home | All Classes | Grouped Classes | Index | Search

# CL_SoundBuffer_Session::set_pan

Sets the panning of the session played in measures from -1 -> 1

    	void set_pan(
    		float new_pan);

Parameters:

new_pan
  New pan of the session played.

Return value:

Returns true if the operation completed sucecsfully.

Detailed description:

Setting the pan with a value of -1 will pan the session to the extreme left (left speaker only), 1 will pan the session to the extreme right (right speaker only).

See also:

CL_SoundBuffer_Session

Questions or comments, write to the ClanLib mailing list.